body { margin: 0; color: #414141; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; }

td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: .9rem; line-height: 130%; color: #414141; }
tr.f > td { line-height: 1px; }

a { font-family: Verdana, Arial, Helvetica, sans-serif; color: #BA1518; text-decoration: underline; }
a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; color: #BA1518; text-decoration: underline; }
a:visited {color: #7e7e7e; }

input, textarea { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: .9rem; font-style: normal; color: #333; text-decoration: none; border: 1px solid #999; }
input.noborder { border: 0; }


ul.err { background: #d30; color: white; display: block; margin: 0; padding: 10px; list-style: none; }
ul.err > li { margin: 0; font-weight: bold; }
ul.err > li:first-child { margin-bottom: 10px; }

div.pp { padding: 15px; }
div.pp a > img { margin-right: 5px; }


.f-text { max-width: 100%; padding: 0 20px; margin: 0 auto; text-align: center; }